local L = BigWigs:NewBossLocale("Elder Nadox", "esES")
if L then

end

local L = BigWigs:NewBossLocale("Krik'thirthe Gatewatcher", "esES")
if L then

end

local L = BigWigs:NewBossLocale("Prince Taldaram", "esES")
if L then

end

